CMS systemen

Beveiligingslek in Joomla plugin JCE

23 maart 2013

Op het internet wordt momenteel op grote schaal misbruik gemaakt van een al langer bestaand beveiligingslek in Joomla plugin JCE. Beveiligingslekken worden vaak gebruikt om kwaadaardige software op je website te plaatsen met alle gevolgen van dien. Je kunt herkennen dat je de JCE editor gebruikt door de zichtbare optie ‘Editor – JCE’ in de gebruikersinstellingen. Meer details over het beveiligingslek vind je hier. We raden gebruikers aan om zo snel mogelijk een beveiligingsupdate te installeren.

Tip: Update regelmatig de software die je op je hostingpakket hebt geïnstalleerd. Raadpleeg de support websites van de betreffende producten voor meer informatie.

(meer…)


Copyright © 2013 www.emremedia.nl www.emrekarabulut.nl
Fotografie Videografie Webdesign ICT en Telecommunicatie - Joomla Wordpress & CMS systemen. KvK-nummer: 5888535 Alle rechten voorbehouden
Instagram